### Function

# Pangoattr_stretch_new

#### Declaration [src]

    PangoAttribute*
    pango_attr_stretch_new (
      PangoStretch stretch
    )

#### Description [src]

Create a new font stretch attribute.

#### Parameters

`stretch`

  Type: `PangoStretch`

  The stretch.

#### Return value

Type: `PangoAttribute`

The newly allocated `PangoAttribute`, which should be freed with `pango_attribute_destroy()`

The caller of the function takes ownership of the data, and is responsible for freeing it.